HP-UX Swagentd Remote Denial Of Service Vulnerability

Bugtraq ID: 17215
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-1389
Remote: Yes
Local: No
Published: Mar 23 2006 12:00AM
Updated: Jun 27 2007 08:28PM
Credit: This issue was disclosed by the vendor.
Vulnerable: HP HP-UX B.11.11
HP HP-UX B.11.04
HP HP-UX B.11.00
Avaya Predictive Dialing System (PDS) 12.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus